@font-face {
    font-family: 'AvenirLight';
    src: url('../fonts/AvenirLT65Medium.eot');
    src: url('../fonts/AvenirLT65Medium.eot') format('embedded-opentype'),
    url('../fonts/AvenirLT65Medium.woff2') format('woff2'),
    url('../fonts/AvenirLT65Medium.woff') format('woff'),
    url('../fonts/AvenirLT65Medium.ttf') format('truetype'),
    url('../fonts/AvenirLT65Medium.svg#AvenirLT65Medium') format('svg');
}

@font-face {
    font-family: 'AvenirRoman';
    src: url('../fonts/AvenirLTStdRoman.eot');
    src: url('../fonts/AvenirLTStdRoman.eot') format('embedded-opentype'),
    url('../fonts/AvenirLTStdRoman.woff2') format('woff2'),
    url('../fonts/AvenirLTStdRoman.woff') format('woff'),
    url('../fonts/AvenirLTStdRoman.ttf') format('truetype'),
    url('../fonts/AvenirLTStdRoman.svg#AvenirLTStdRoman') format('svg');
}

@font-face {
    font-family: 'Myriad Itatlic';
    src: url('../fonts/MyriadProIt.eot');
    src: url('../fonts/MyriadProIt.eot') format('embedded-opentype'),
    url('../fonts/MyriadProIt.woff2') format('woff2'),
    url('../fonts/MyriadProIt.woff') format('woff'),
    url('../fonts/MyriadProIt.ttf') format('truetype'),
    url('../fonts/MyriadProIt.svg#MyriadProIt') format('svg');
}

@font-face {
    font-family: 'Myriad Roman';
    src: url('../fonts/MyriadProRegular.eot');
    src: url('../fonts/MyriadProRegular.eot') format('embedded-opentype'),
    url('../fonts/MyriadProRegular.woff2') format('woff2'),
    url('../fonts/MyriadProRegular.woff') format('woff'),
    url('../fonts/MyriadProRegular.ttf') format('truetype'),
    url('../fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}
